document.addEventListener("DOMContentLoaded", function() {
    // Проверяем, приняли ли пользователи куки
    var cookiesAccepted = getCookie("cookies_accepted");

    // Если куки не приняты, показываем div с сообщением о куки
    if (!cookiesAccepted) {
        var cookieAlert = document.getElementById("icms-cookiealert");
        if (cookieAlert) {
            cookieAlert.style.display = "block";
        }
    }
});

// Функция для получения значения куки по имени
function getCookie(name) {
    var cookieValue = document.cookie.match('(^|;)\\s*' + name + '\\s*=\\s*([^;]+)');
    return cookieValue ? cookieValue.pop() : '';
}


document.addEventListener("DOMContentLoaded", function() {
    var navbarToggler = document.querySelector('.navbar-toggler');
    var targetMain = document.querySelector('#target-main');

    navbarToggler.addEventListener('click', function() {
        targetMain.classList.toggle('show');
    });
});